
body {font-family: "Times New Roman", Georgia, Serif;}
h1, h2, h3, h4, h5, h6 {
font-family: "Playfair Display";
letter-spacing: 5px;
}
.theme-red {color:#ff0000;}
.theme-blue {color:#80dfff;}
.theme-light-blue {color:#ccf2ff;}
hr {
    display: block;
    height: 1px;
    width: 60%;
    border: 0;
    border-top: 1px solid #ff0000;
    margin: auto;
    padding: 0;
}
.w3-occupacy {
    position: absolute;
    left: -9999px; /* Moves it way off the left edge */
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;}

.moveAcrossPage {
    width: 100%;
    height: 50px;
    background: white;
    position: relative;
    animation: mymove 3s infinite;
    animation-timing-function: linear;
}

@keyframes mymove {
  from {left: 0px;}
  to {left: 100%;}
}
